[SECURITY] [DSA 4474-1] firefox-esr security update

2019-07-01T21:06:03
ID DEBIAN:DSA-4474-1:307BE
Type debian
Reporter Debian
Modified 2019-07-01T21:06:03

Description


Debian Security Advisory DSA-4474-1 security@debian.org https://www.debian.org/security/ Moritz Muehlenhoff July 01, 2019 https://www.debian.org/security/faq


Package : firefox-esr CVE ID : CVE-2019-11708

A sandbox escape was found in the Mozilla Firefox web browser, which could potentially result in the execution of arbitrary code if combined with additional vulnerabilities.

For the stable distribution (stretch), this problem has been fixed in version 60.7.2esr-1~deb9u1.

We recommend that you upgrade your firefox-esr packages.

For the detailed security status of firefox-esr please refer to its security tracker page at: https://security-tracker.debian.org/tracker/firefox-esr

Further information about Debian Security Advisories, how to apply these updates to your system and frequently asked questions can be found at: https://www.debian.org/security/

Mailing list: debian-security-announce@lists.debian.org